<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Z2-nW-HnS.title</key>
	<string>Cancelar</string>
	<key>2nk-hA-9B6.ibShadowedToolTip</key>
	<string>⌘U</string>
	<key>3Bc-1C-9OS.ibShadowedToolTip</key>
	<string>Este valor é anexado à senha.</string>
	<key>5Aj-Mj-IeL.title</key>
	<string>Integração com o LastPass</string>
	<key>5TQ-95-CTG.headerCell.title</key>
	<string>Nome de usuário</string>
	<key>7Bx-D4-UJW.headerCell.title</key>
	<string>Nome da conta</string>
	<key>8TK-tS-x8O.title</key>
	<string>Inserir nome de usuário</string>
	<key>FcD-7X-dI7.title</key>
	<string>Redefinir configuração da integração</string>
	<key>JCZ-Y8-Qwb.title</key>
	<string>Copiar senha</string>
	<key>KJz-bJ-Ceu.title</key>
	<string>Sondar antes de enviar a senha</string>
	<key>Kpr-Sc-XL9.title</key>
	<string>Keeper Security</string>
	<key>L8v-4l-r7i.title</key>
	<string>Integração com o KeePassXC</string>
	<key>MSb-ee-BPy.placeholderString</key>
	<string>Código de dois fatores</string>
	<key>NiB-kX-LCW.title</key>
	<string>Exigir autenticação para abrir o cofre de senhas</string>
	<key>OQw-SM-05S.title</key>
	<string>Chaveiro do macOS</string>
	<key>QvC-M9-y7g.title</key>
	<string>Cofre de senhas</string>
	<key>Snz-rY-teV.title</key>
	<string>Transmitir (⌘B)</string>
	<key>bWd-3n-Ht7.title</key>
	<string>Integração com o Bitwarden</string>
	<key>bnk-85-PIJ.title</key>
	<string>Trocar de conta</string>
	<key>cJc-2Y-nqj.title</key>
	<string>Anexar OTP</string>
	<key>e1o-Qd-tVw.title</key>
	<string>Integração com o 1Password</string>
	<key>gZd-K3-pQw.title</key>
	<string>Enviar tecla Return automaticamente após a senha</string>
	<key>k5K-U4-GJK.title</key>
	<string>Processando…</string>
	<key>koY-dH-gOT.title</key>
	<string>Editar</string>
	<key>lOy-Zp-5fu.placeholderString</key>
	<string>Nome da conta</string>
	<key>q4P-mt-M1V.title</key>
	<string>Fechar</string>
	<key>ukG-tU-z1b.headerCell.title</key>
	<string>Senha</string>
	<key>vYl-C6-kGA.title</key>
	<string> </string>
	<key>vfK-Gq-Zpd.title</key>
	<string>Recarregar itens</string>
	<key>xRh-dk-KPU.title</key>
	<string>Inserir senha</string>
	<key>y6Q-64-Xsz.title</key>
	<string>Revelar senha</string>
	<key>zCR-Gt-cR9.title</key>
	<string>Exigir autenticação após bloqueio da tela</string>
</dict>
</plist>
